<ul class="nav nav-pills content-inner-tab" id="myTab" role="tablist">
    <li class="nav-item">
      <a
        class="nav-link active"
        data-toggle="tab"
        (click)="ShowDiv('A')"
        [ngClass]="{ active: currDiv == 'A' }"
        role="tab"
        aria-controls="home"
        aria-selected="true"
      >
       <span>BASIC INFO</span> 
      </a>
    </li>

    <li class="nav-item">
      <a
        class="nav-link"
        data-toggle="tab"
        (click)="ShowDiv('B')"
        [ngClass]="{ active: currDiv == 'B' }"
        role="tab"
        aria-controls="profile"
        aria-selected="false"
      >
      <span>UX/UI</span>
      </a>
    </li>

    <li class="nav-item">
        <a
          class="nav-link"
          data-toggle="tab"
          (click)="ShowDiv('C')"
          [ngClass]="{ active: currDiv == 'C' }"
          role="tab"
          aria-controls="profile"
          aria-selected="false"
        >
        <span>COMPANY DOCUMENTS</span>
        </a>
      </li>

      <li class="nav-item">
            <a
            class="nav-link"
            data-toggle="tab"
            (click)="ShowDiv('D')"
            [ngClass]="{ active: currDiv == 'D' }"
            role="tab"
            aria-controls="profile"
            aria-selected="false"
            >
            <span>CHANGE PASSWORD</span>
            </a>
      </li>
</ul>


<div class="" [ngClass]="{'d-none': currDiv !== 'A', 'active': currDiv == 'A'}" role="tabpanel" aria-labelledby="home-tab">
    <div class="contact-tab-inner">
        <form class="login-form">
            <div class="row">
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="textarea-input" class="col-form-label">
                            Company Name
                        </label>
                        <input type="text" placeholder="" class="form-control">
                    </div>
                </div>
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="textarea-input" class="col-form-label">
                            Company Email Address
                        </label>
                        <input type="text" placeholder="" class="form-control">
                    </div>
                </div>
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="textarea-input" class="col-form-label">
                            Phone Number
                        </label>
                        <input type="number" placeholder="" class="form-control">
                    </div>
                </div>
            </div>

            <div class="row mt-4">
                <div class="col-md-4 col-12 text-left login-btn">
                  <button class="btn btn-primary">SUBMIT</button>
                </div>
            </div>
        </form>
    </div>
</div>

<div class="" [ngClass]="{'d-none': currDiv !== 'B', 'active': currDiv == 'B'}" role="tabpane2" aria-labelledby="profile-tab">
    <div class="contact-tab-inner">
            
        <form class="login-form">
            <div class="row">
                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Logo
                        </label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Drop Legal Document here to upload or Choose File
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>

                    <div class="col-md-4 col-12 mobile-col">
                        <div class="demo-section">
                            <label for="textarea-input" class="col-form-label">
                                Menu Color
                            </label>
                            <div class="section-content">
                              <div class="picker-wrapper">
            
                                <lib-ngx-ttitan-color-picker [options]="{'availPallets': [] }" [color]="color2" (colorChange)="colorChange($event)" class="color-picker">
            
                                </lib-ngx-ttitan-color-picker>
            
                              </div>
                              <div class="detail-wrapper">
                                
                              </div>
                            </div>
                          </div>
                    </div>

                    <div class="col-md-4 col-12 mobile-col">
                        <div class="demo-section">
                            <label for="textarea-input" class="col-form-label">
                                Font Color
                            </label>
                            <div class="section-content">
                              <div class="picker-wrapper">
            
                                <lib-ngx-ttitan-color-picker [options]="{'availPallets': [] }" [color]="color2" (colorChange)="colorChange($event)" class="color-picker">
            
                                </lib-ngx-ttitan-color-picker>
            
                              </div>
                              <div class="detail-wrapper">
                                
                              </div>
                            </div>
                          </div>
                    </div>
            </div>

            <div class="row mt-3">
                <div class="col-md-4 col-12 text-left login-btn">
                  <button class="btn btn-primary">SUBMIT</button>
                </div>
            </div>
        </form>

    </div>
</div>

<div class="" [ngClass]="{'d-none': currDiv !== 'C', 'active': currDiv == 'C'}" role="tabpane2" aria-labelledby="profile-tab">
    <div class="contact-tab-inner">
        <form class="login-form">
            <div class="row">
                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Incorporation Documenets
                        </label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Drop Profile Incorporation Documenets here to upload or Choose File
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label> 
                                    <a href="#" class="download-hov-link">
                                        <img src="../../../../assets/img/pdf.svg" alt="pdf">
                                        {{ f.name }}
                                    </a>
                                </ngx-dropzone-label>
                               
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>

                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Incorporation Documenets
                        </label>
                        <div class="drop-box-file">
                                <div class="drop-inner"> 
                                    <a href="#" class="download-hov-link">
                                        <img src="../../../../assets/img/pdf.svg" alt="pdf">
                                         file.png
                                    </a>

                                    <div class="btn-drop-box">
                                        <a href="#" class="action-btn">
                                            <span>
                                                <i class="fa fa-download"></i>
                                            </span>
                                        </a>
                                        <a href="#" class="action-btn">
                                            <span>
                                                <i aria-hidden="true" class="fa fa-trash-o"></i>
                                            </span>
                                        </a>
                                    </div>

                                </div>
                            </div>

                    </div>

                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Proof of address
                        </label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Drop Proof of address here to upload or Choose File
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>

                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Tax ID
                        </label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Drop Tax ID here to upload or Choose File
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>

                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Legal Rep ID
                        </label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Drop Legal Rep ID here to upload or Choose File
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>
                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Legal Rep Power of Attorney
                        </label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Drop Rep power of Attorney here to upload or Choose File
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>
                    <div class="col-md-4 col-12 mobile-col">
                        <label for="textarea-input" class="col-form-label">
                            Other
                        </label>
                        <ngx-dropzone (change)="onSelect($event)">
                            <ngx-dropzone-label>
                                <img src="../../../../assets/img/drop-icon.svg" alt="img">
                                <span>
                                    Legal Rep power of Attorney
                                </span>
                            </ngx-dropzone-label>
                            <ngx-dropzone-preview *ngFor="let f of files" [removable]="true" (removed)="onRemove(f)">
                                <ngx-dropzone-label>{{ f.name }} ({{ f.type }})</ngx-dropzone-label>
                            </ngx-dropzone-preview>
                        </ngx-dropzone>
                    </div>
            </div>

            <div class="row mt-3">
                <div class="col-md-4 col-12 text-left login-btn">
                  <button class="btn btn-primary">SUBMIT</button>
                </div>
            </div>

        </form>

    </div>
</div>

<div class="" [ngClass]="{'d-none': currDiv !== 'D', 'active': currDiv == 'D'}" role="tabpanel" aria-labelledby="home-tab">
    <div class="contact-tab-inner">
        <form class="login-form">
            <div class="row">
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="textarea-input" class="col-form-label">
                            Current Password
                        </label>
                        <input type="text" placeholder="" class="form-control">
                    </div>
                </div>
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="textarea-input" class="col-form-label">
                            New Password
                        </label>
                        <input type="text" placeholder="" class="form-control">
                    </div>
                </div>
                <div class="col-md-4 col-12">
                    <div class="form-group">
                        <label for="textarea-input" class="col-form-label">
                            Confirm New Password
                        </label>
                        <input type="number" placeholder="" class="form-control">
                    </div>
                </div>
            </div>

            <div class="row mt-4">
                <div class="col-md-4 col-12 text-left login-btn">
                  <button class="btn btn-primary">SUBMIT</button>
                </div>
            </div>
        </form>
    </div>
</div>